Sq4you this app isn't available for your device older version of Android

Forums Forums SQ Forums SQ troubleshooting Sq4you this app isn't available for your device older version of Android

This topic contains 10 replies, has 3 voices, and was last updated by Profile photo of KeithJ A&H KeithJ A&H 7 months, 2 weeks ago.

Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #111976
    Profile photo of churchy
    churchy
    Participant

    We’ve got a problem where sq4you cannot be downloaded from the app store, it shows the message “this app isn’t available for your device as it was made for an older version of Android”, see attached screenshot.
    I’ve not got the particulars on the phone on question, I’ll let you know when I know…
    Has anyone else seen this on newer devices?
    Is there a fix on its way in development?
    Thanks for your support!

    Attachments:
    You must be logged in to view attached files.
    #111978
    Profile photo of churchy
    churchy
    Participant

    The phone is a:
    Galaxy S22 Ultra, Model name SM-S908B/DS.

    See attached for software versions. Please let me know if you need anything else. Thanks!

    Attachments:
    You must be logged in to view attached files.
    #111981
    Profile photo of churchy
    churchy
    Participant

    Also found the same issue with a huawei p30 Pro…

    #111982
    Profile photo of Brian
    Brian
    Participant

    Well it looks like the app was last updated on April 12, 2020, so I am not surprised that it won’t work on newer phones/Android versions.

    #111987
    Profile photo of KeithJ A&H
    KeithJ A&H
    Moderator

    Hi @churchy,

    Is there a fix on its way in development?

    In short yes – an update is currently in test and will be released as soon as possible.
    As with all releases, it’s unfortunately not possible to provide an ETA as this depends on the test/development cycle but as soon as it’s ready it’ll be up and an email will be sent out to all registered users.

    Thanks,
    Keith.

    #111995
    Profile photo of churchy
    churchy
    Participant

    Excellent, thanks Keith!

    #112422
    Profile photo of churchy
    churchy
    Participant

    I see the app is reported as having been updated recently, does this mean this problem is fixed?

    Attachments:
    You must be logged in to view attached files.
    #116110
    Profile photo of churchy
    churchy
    Participant

    Hi all!
    Is there any update on this, please? 30th March was when the application was last updated and that did not address this problem. What’s being done to support new phones?…

    #116123
    Profile photo of KeithJ A&H
    KeithJ A&H
    Moderator

    @churchy

    We are not currently aware of any issues with the updated release of SQ4You.
    All apps are 64bit only, but that shouldn’t be a problem with the device you listed from a quick check of the specs.
    So are you still getting the “this app isn’t available for your device as it was made for an older version of Android” message?

    Thanks,
    Keith.

    #116125
    Profile photo of churchy
    churchy
    Participant

    I’ll have to check with the folks that were struggling with it to be sure. Are we saying that the fix implemented way back in March was specifically to address support for newer devices? Apologies, that was not clear from the update history on the app store or from this forum.
    Thanks for your ongoing support.

    #116128
    Profile photo of KeithJ A&H
    KeithJ A&H
    Moderator

    @churchy

    That is correct.
    Both Apple and Google are (quite rightly) encouraging updates for security reasons and possibly to have a bit of a clean out!

    If you are still having trouble, please contact us using support.allen-heath.com with details on the devices being used so we can look into it further.

    Thanks,
    Keith.

Viewing 11 posts - 1 through 11 (of 11 total)

You must be logged in to reply to this topic.